.achievements {
  overflow: hidden;
}
.achievements__wrapper {
  padding-top: 105px;
}
.achievements--about .achievements__wrapper,
.achievements--service .achievements__wrapper {
  padding-top: 0;
}
.achievements__info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  margin-bottom: 40px;
  color: #212121;
}
.achievements__info-title {
  padding-right: 20px;
}
.achievements__info--about,
.achievements--service .achievements__info {
  margin-bottom: 60px;
  display: flex;
}
.achievements__info-text p {
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 20px;
}
.achievements__info-text a {
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  text-decoration-line: underline;
}

.achievements__swiper {
  padding: 20px;
}
.achievements__swiper .swiper-slide {
  width: 349px;
}
.achievements__slider-container.container {
  position: relative;
  height: 238px;
  max-width: calc(75.85vw + 40px);
}

.achievements__slide {
  border-radius: 8px;
  box-shadow: 0px 4px 21px 0px rgba(0, 0, 0, 0.1);
}
.achievements__slider {
  margin-bottom: 188px;
}
.achievements__slide {
  padding: 32px;
}
.achievements__slide h3 {
  color: #e06618;
  font-size: 28px;
  font-weight: 900;
  line-height: 120%;
  text-transform: uppercase;
  height: 102px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin-bottom: 16px;
}
.achievements__slider--about .achievements__slide h3 {
  margin-top: 35px;
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  -webkit-line-clamp: 2;
  height: 38px;
}
.achievements--service .achievements__slide h3 {
  color: #e06618;
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  text-transform: uppercase;
  -webkit-line-clamp: 1;
  height: unset;
  margin-top: 0;
  margin-bottom: 113px;
}
.achievements--service .achievements__slide {
  padding-top: 27px;
}
.achievements__slider--about .achievements__slide p {
  line-height: 120%;
  height: 170px;
  -webkit-line-clamp: 12;
}
.achievements__slider--service .achievements__slide p {
  color: #e06618;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  text-transform: uppercase;
  height: 57px;
  -webkit-line-clamp: 3;
}
.achievements__slide p {
  color: #212121;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  height: 130px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
@media (max-width: 1700px) {
  .achievements__slide {
   padding: 20px;
  }
  .achievements__slide h3 {
    font-size: 24px;
  }
 }

@media (max-width: 1513px) {
  .achievements__slider-container.container {
    height: 238px;
    max-width: calc(85.85vw + 40px);
  }

  .achievements__slide h3 {
    font-size: 17px;
  }

  .achievements__slider--about .achievements__slide p {
    height: 170px;
  }
}

@media (max-width: 1450px) {
  .achievements__slider-container.container {
    height: 238px;
    max-width: calc(85.85vw + 40px);
  }
   .achievements__slide h3 {
    font-size: 17px;
  }
  .achievements__slider--about .achievements__slide p {
    height: 190px;
  }
}
  @media (max-width: 1260px) {
    .achievements__slide p {
      color: #212121;
      font-size: 16px;
      font-weight: 500;
      line-height: 140%;
      height: 160px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
    }
  }

  @media (max-width: 1242px) {
    .achievements__slider-container.container {
      height: 238px;
      max-width: calc(85.85vw + 40px);
    }

    .achievements__slide h3 {
      font-size: 17px;
    }

    .achievements__slider--about .achievements__slide p {
      height: 210px;
    }
  }
@media (max-width: 1199px) {
  .achievements__info-text p {
    font-size: 18px;
  }
  .achievements__info {
    column-gap: 60px;
  }
  .achievements__slider--about .achievements__slide p {
    height: 230px;
  }
  .achievements__slide p {
    color: #212121;
    font-size: 16px;
    font-weight: 500;
    line-height: 140%;
    height: 160px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }
}
  @media (max-width: 1099px) {
    .achievements__slider--about .achievements__slide p {
      height: 230px;
    }
    .achievements__slide h3 {
      height: 50px;
    }
    .achievements__slider--about .achievements__slide p {
      height: 140px;
    }
    .achievements__slider {
      margin-bottom: 120px;
    }
    .achievements__slide p {
      color: #212121;
      font-size: 16px;
      font-weight: 500;
      line-height: 140%;
      height: 120px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
    }
  }
@media (max-width: 990px) {
  .achievements__info-title {
    max-width: 350px;
   }
   .achievements__slider {
    margin-bottom: 130px;
  }

  .achievements__slider--about .achievements__slide p {
    height: 140px;
  }
}

@media (max-width: 767px) {
  .achievements--service .achievements__swiper .swiper-slide,
  .achievements__slider--about .achievements__swiper .swiper-slide,
  .achievements__swiper .swiper-slide {
    width: 296px;
  }
  .achievements__slider--service .achievements__slide p {
    height: 76px;}
  .achievements--service .achievements__slide h3 {
    margin-bottom: 64px;
  }
  .achievements__swiper {
    width: 103%;
    padding: 20px 0;
  }
  .achievements__slider-container.container {
    padding: 0 20px;
    margin: 0;
    height: 220px;
    max-width: 100vw;
  }
  .achievements__slide h3 {
    font-size: 20px;
    height: 48px;
    margin-bottom: 51px;
  }
  .achievements__slide p {
    font-size: 14px;
    height: 100px;
  }
  .achievements__slide {
    padding: 20px;
    margin-bottom: 140px;
  }
  .achievements--service .achievements__slide {
    padding-top: 20px;
  }
  .achievements__info h2 {
    max-width: 250px;
  }
  .achievements__info {
    grid-template-columns: 1fr;
    row-gap: 24px;
    margin-bottom: 20px;
  }
  .achievements__info-text p {
    font-size: 18px;
  }

  .achievements__wrapper {
    padding-top: 80px;
  }
  .achievements--about .achievements__wrapper {
    padding-top: 0;
  }
  .achievements__info--about,
  .achievements--service .achievements__info {
    margin-bottom: 24px;
  }
  .achievements__slider--about .achievements__slide h3 {
    margin-top: 23px;
    margin-bottom: 14px;
  }
  .achievements__slider--about .achievements__slide p {
    height: 135px;
  }
}
